API referenceProjects
Delete a project
Deletes the project together with all of its outputs, rules, and tasks. This cannot be undone.
delete
https://www.tracira.com/api/projects/{id}DELETE
sessionAuthcookie
better-auth.session_token<token>Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.
id*stringDeleted.
application/json- response
success*booleancurl -X DELETE 'https://www.tracira.com/api/projects/1f4a8c60-92d7-4b3e-8a51-c27e6d90f3b2'Example Response
{ "success": true}